ImagickDraw::clone
ImagickDraw::comment
The ImagickDraw class
PHP Manual

# ImagickDraw::color

(No version information available, might be only in CVS)

ImagickDraw::color — Draws color on image

### Description

bool ImagickDraw::color ( float `$x` , float `$y` , int `$paintMethod` )
Warning

This function is currently not documented; only its argument list is available.

Draws color on image using the current fill color, starting at specified position, and using specified paint method.

### Parameters

`x`

  x coordinate of the paint

`y`

  y coordinate of the paint

`paintMethod`

  one of the PAINT_ constants

### Return Values

No value is returned.

ImagickDraw::clone
ImagickDraw::comment
The ImagickDraw class
PHP Manual